@0    = ~Cucharas... Tenedores... y cuchillos... sí, brillantes. Tan brillantes.~
@1    = ~¿Como este cuchillo de mantequilla?~
@2    = ~¿Perdón?~
@3    = ~¿Qué cucharas? ¿De qué estás hablando?~
@4    = ~Es raro esto...~
@5    = ~Tengo que irme. Adiós.~
@6    = ~¡Ah, sí! No, no afilado... no no no...~
@7    = ~Incluso... los cuchillos de mantequilla pueden estar afilados... Basta con mirar...~
@8    = ~...~
@9    = ~...y ahora está afilado... por favor... ¡cuídalo bien! Un buen cuchillo de mantequilla...~
@10   = ~Sí... cucharas... cucharas pequeñas. Y... ¡y grandes! Sí...~
@11   = ~Hermosas. Y sus hermanos , tenedores... tan bonitos... y puntiagudos.~
@12   = ~Mmm... cucharas perfectas para un té perfecto... sí, tan buena combinación...~
